body, input, textarea
{
	font-family:Verdana;
	font-size:11px;
}
a img 
{
	border:0px;
}

#ContentPanel, h1, h2, h3, .List
{
	width:17cm;
}

#SidePanel, #TopPanel, #ContentPanelFooter, .ButtonBar, .ListButtonBar, .QSelectorBoxItems,
.QFilterControl, .List th a, .Panel, sub, tfoot, .StatisticsControls, #HelpIcon, #LogoPanel, #LogoPanel img, #PartnerLogos, .QExclamation, .TextboxButton
{
	display:none!important;
}

.TabStrip
{
	list-style:none;
	margin:0px;
	padding:0px;
}
.TabStrip li
{
	display:none;
}
.TabStrip li.TabButtonActive
{
	display:block;
}

#ContentPanel
{
	border:0px;
}
.List
{
	border-collapse:collapse;
}
th
{
	text-align:left;
}
th, td
{
	vertical-align:top;
	border-bottom:1px solid black;
}

input
{
	overflow:visible;
	background-color:Transparent;
	border:0px;
	padding:0px;
	position:relative;
	top:-1px;
	width:100%!important;
}
.CheckBox input, .RadioButton input
{
	width:auto!important;
}
textarea
{
	width:100%!important;
	overflow:visible;
	background-color:Transparent;
	border:0px;
	padding:0px;
}

h1, .TabStrip li.TabButtonActive
{
	font-size:12pt;
}
h2
{
	font-size:11pt;
}
h3
{
	font-size:10pt;
}
h4
{
	font-size:9pt;
	font-weight:normal;
	font-style:italic;
}

h1, h2, h3, .TabStrip li.TabButtonActive
{
	margin:0.5cm 0cm 0.5cm 0cm;
	border-bottom:1px solid black;
	font-weight:bold;
}

dd input
{
}
a
{
	text-decoration:none;
	color:Black;
}

dl
{
	margin:0px;
	width:auto!important;
}
dl dt
{
	text-align:right;
	width:130px;
	padding-right:5px;
	position:absolute;
}
dl dd
{
	margin:0px;
    padding-left:135px;
    word-wrap:break-word;
}

.WerkrapportVelden
{
	height:auto!important;
	overflow-y:visible!important;
}


.WizardInfo dt
{
    text-align:left;
}

.WizardInfo dd
{
    padding-left:50px;
}
.WizardInfo dd sup
{
    display:block;
}
.WizardMaster .TabButtonText
{
    font-size:16px;
    padding-top:20px;
    display:block;
}